<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAACBCIs/gQiLP4EIiz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD1y+dBitz8QeVI+MCq
kiHBAAAAAArXj7rhune6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAUUGAO+1hMLsh9fI6AAAAAGg2BDzRAHS6giAhOgAAAABX2Ps7OrWrusAwr7kA
AAAAqkJzOyEdYLvPdCQ6AAAAANt5QzuMuSe7JoUEugAAAAApV3M7peqCu1mm7bkAAAAA0Ft/OyUG
BrvMOpE5AAAAAM//eDvVxwS7qRG7OAAAAADXY307CusEu8w6kTkAAAAAm9l4O0EkBbuoEbs4AAAA
ANdjfTsD6wS7zDqROQAAAAAV23g7/+oEu6kRuzgAAAAAHc61OyiPE7v6Ogo5AAAAAIrmxDqmVjG7
6gtGOwAAAACAzzg7Zhyiu+QGY7oAAAAAgWYDu1lzXjueV6K5AAAAABopM7oVa5c6EMmgOgAAAAAH
ezi6aAezOjO8jLkAAAAATQXxugcDVjscJkg6AAAAAIQHATuhkbw7Bd+TugAAAABmnr06sw+1O4Dk
kDoAAAAAIilEunjbwjrxSzE7AAAAAGLCkjp3xUY7/DCJOwAAAAASCtc6GGNBO/ryhbsAAAAAwKQg
uc3MATstDzy7AAAAAAgJiDskJ6O73jBIOgAAAAAyzQY6L+tfu6YUuLkAAAAAWtqbOBRmars5ddC5
AAAAAN6Bj7rd/Xc6+4WQLgAAAADeESI74O74OtEvibsAAAAAIZwxOxBCjzoVqZg7AAAAAHPw9LqI
zFe7G+IZugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
